
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Transloader"; ObjectID = "56"; */
"56.title" = "Transloader";

/* Class = "NSMenu"; title = "Transloader"; ObjectID = "57"; */
"57.title" = "Transloader";

/* Class = "NSMenuItem"; title = "About Transloader"; ObjectID = "58"; */
"58.title" = "Über Transloader";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Einstellungen…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide Transloader"; ObjectID = "134"; */
"134.title" = "Transloader ausblenden";

/* Class = "NSMenuItem"; title = "Quit Transloader"; ObjectID = "136"; */
"136.title" = "Transloader beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle zeigen";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "588"; */
"588.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Transloader Help"; ObjectID = "707"; */
"707.title" = "Transloader Hilfe";

/* Class = "NSMenuItem"; title = "Download Transloader for iPhone and iPad"; ObjectID = "710"; */
"710.title" = "Transloader für iPhone und iPad laden";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "1U4-y6-r4E"; */
"1U4-y6-r4E.title" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "1dT-9i-Dzs"; */
"1dT-9i-Dzs.title" = "Find…";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "25y-GW-BHe"; */
"25y-GW-BHe.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "27y-3m-fA2"; */
"27y-3m-fA2.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "2ar-qd-Z9c"; */
"2ar-qd-Z9c.title" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "2iq-mK-YPa"; */
"2iq-mK-YPa.title" = "Substitutions";

/* Class = "NSMenu"; title = "File"; ObjectID = "3e7-Vc-2Pi"; */
"3e7-Vc-2Pi.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4bg-cT-BMT"; */
"4bg-cT-BMT.title" = "Find";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "6i8-we-8X8"; */
"6i8-we-8X8.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "6l6-QP-sGh"; */
"6l6-QP-sGh.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "New Download..."; ObjectID = "8gj-pJ-Kaj"; */
"8gj-pJ-Kaj.title" = "Download starten...";

/* Class = "NSMenu"; title = "Sort Macs/Downloads by"; ObjectID = "915-pd-C5a"; */
"915-pd-C5a.title" = "Macs/Downloads Sortieren nach";

/* Class = "NSMenu"; title = "Help"; ObjectID = "9iq-vI-4tI"; */
"9iq-vI-4tI.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "9l9-dk-QEs"; */
"9l9-dk-QEs.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "CyA-IH-X6G"; */
"CyA-IH-X6G.title" = "Check Document Now";

/* Class = "NSMenuItem"; title = "Sort Macs/Downloads by"; ObjectID = "EZ4-K7-hmw"; */
"EZ4-K7-hmw.title" = "Macs/Downloads Sortieren nach";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "FLy-gF-HGM"; */
"FLy-gF-HGM.title" = "Data Detectors";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "FQD-D1-agO"; */
"FQD-D1-agO.title" = "Item";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "II2-Nz-NQE"; */
"II2-Nz-NQE.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Downloads"; ObjectID = "Kgf-3n-eXa"; */
"Kgf-3n-eXa.title" = "Downloads";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "Khw-SG-MsX"; */
"Khw-SG-MsX.title" = "Speech";

/* Class = "NSMenuItem"; title = "Devices"; ObjectID = "LlA-8o-plz"; */
"LlA-8o-plz.title" = "Geräte";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "M79-Kx-EM6"; */
"M79-Kx-EM6.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "MdB-ez-8On"; */
"MdB-ez-8On.title" = "Show Spelling and Grammar";

/* Class = "NSMenu"; title = "View"; ObjectID = "Na0-bA-fnq"; */
"Na0-bA-fnq.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "NdH-Xq-S47"; */
"NdH-Xq-S47.title" = "Find Next";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "Nwm-Xl-Qtr"; */
"Nwm-Xl-Qtr.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "PiZ-FO-74v"; */
"PiZ-FO-74v.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "Q0b-AT-u3L"; */
"Q0b-AT-u3L.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "Q69-D6-ftR"; */
"Q69-D6-ftR.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Downloads"; ObjectID = "Q8o-mn-Ojw"; */
"Q8o-mn-Ojw.title" = "Downloads";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "RlA-D7-ezy"; */
"RlA-D7-ezy.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "TTn-7E-0aU"; */
"TTn-7E-0aU.title" = "Correct Spelling Automatically";

/* Class = "NSMenu"; title = "Find"; ObjectID = "Wbt-F8-2By"; */
"Wbt-F8-2By.title" = "Find";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "XuK-2F-wFe"; */
"XuK-2F-wFe.title" = "Make Upper Case";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "Xx1-5y-EEf"; */
"Xx1-5y-EEf.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "afB-hM-RLd"; */
"afB-hM-RLd.title" = "Capitalize";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "ayO-6o-vLD"; */
"ayO-6o-vLD.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "bCs-NQ-7VA"; */
"bCs-NQ-7VA.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Not Assigned"; ObjectID = "cZm-4c-Ft9"; */
"cZm-4c-Ft9.title" = "Link Ablage";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "cun-r0-7pY"; */
"cun-r0-7pY.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Transloader Quick Tour"; ObjectID = "dRL-ey-NF1"; */
"dRL-ey-NF1.title" = "Transloader Quick Tour";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "ee7-wk-NX1"; */
"ee7-wk-NX1.title" = "Speech";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "gD4-zJ-6fW"; */
"gD4-zJ-6fW.title" = "Make Lower Case";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "iin-kt-MlE"; */
"iin-kt-MlE.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "New Download"; ObjectID = "kfr-fy-40U"; */
"kfr-fy-40U.title" = "Download starten...";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "m7d-00-bAf"; */
"m7d-00-bAf.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Remote Macs"; ObjectID = "mgm-Yq-Ebi"; */
"mgm-Yq-Ebi.title" = "Andere Macs";

/* Class = "NSMenuItem"; title = "Devices"; ObjectID = "nEs-p5-CXw"; */
"nEs-p5-CXw.title" = "Geräte";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "neG-6a-BlX"; */
"neG-6a-BlX.title" = "Alles Auswählen";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "o54-r9-Jc7"; */
"o54-r9-Jc7.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "pHp-lp-sa8"; */
"pHp-lp-sa8.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "pMq-hS-nbP"; */
"pMq-hS-nbP.title" = "Schließen";

/* Class = "NSMenuItem"; title = "This Mac"; ObjectID = "pOf-JP-r7J"; */
"pOf-JP-r7J.title" = "Dieser Mac";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "pgt-4A-NBC"; */
"pgt-4A-NBC.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "qF7-Bt-fUs"; */
"qF7-Bt-fUs.title" = "View";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "qra-GY-uE8"; */
"qra-GY-uE8.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "sxx-RY-Yjk"; */
"sxx-RY-Yjk.title" = "Use Selection for Find";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "uCQ-FA-bab"; */
"uCQ-FA-bab.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "vhT-Wf-e8t"; */
"vhT-Wf-e8t.title" = "Show Substitutions";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "vug-Re-Vtb"; */
"vug-Re-Vtb.title" = "Rechtschreibung";

/* Class = "NSMenuItem"; title = "Eternal Storms Software's Privacy Policy"; ObjectID = "xMW-1g-nhm"; */
"xMW-1g-nhm.title" = "Eternal Storms Softwares Datenschutz-Bestimmungen";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "z4R-Ws-I2T"; */
"z4R-Ws-I2T.title" = "Suchen und Ersetzen…";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "z9K-fU-8An"; */
"z9K-fU-8An.title" = "Synchronisieren";
